ENV = 'dev'
VITE_APP_API_VERSION = ""
VITE_APP_API_BASEURL = https://api.opsscm.test.f2b211.com/api/ 
VITE_APP_SSO_LOGINURL = https://dev.uc.v3.f2b211.com/uc/login #// http://dev.uc.f2b211.com/index.php/uc/user/login.html
VITE_APP_SSO_APPID = 100829382855098368
VITE_REDIRECT_URL = http://localhost:8080/login  #单点从定向地址

# 本地环境
VITE_USER_NODE_ENV = development

# 公共基础路径
VITE_PUBLIC_PATH = /

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 是否开启 VitePWA
VITE_PWA = false

# 开发环境接口地址
VITE_API_URL = /api

# 开发环境跨域代理，支持配置多个
VITE_PROXY = [["/api","https://mock.mengxuegu.com/mock/629d727e6163854a32e8307e"]]
# VITE_PROXY = [["/api","https://www.fastmock.site/mock/f81e8333c1a9276214bcdbc170d9e0a0"]]
# VITE_PROXY = [["/api-easymock","https://mock.mengxuegu.com"],["/api-fastmock","https://www.fastmock.site"]]

